package com.njcn.pojo.plate;

/**
 * @Author: denghuajun
 * @Description:
 * @Date: Create in 10:26 2021/5/28
 * @Modified By:
 */
import java.util.Date;

public class PlateBasis {

  private Date timeid;
  private String lineid;
  private String phasicType;
  private double pPros;
  private double pCons;
  private double pUnit;
  private double qSector1;
  private double qSector2;
  private double qSector3;
  private double qSector4;
  private double qUnit1;
  private double qUnit2;
  private double sPros;
  private double sCons;
  private double basicPPros;
  private double basicPCons;
  private double basicPUnit;
  private double thdPPros;
  private double thdPCons;
  private double thdPUnit;
  private double basicQSector1;
  private double basicQSector2;
  private double basicQSector3;
  private double basicQSector4;
  private double basicQUnit1;
  private double basicQUnit2;
  private double thdQSector1;
  private double thdQSector2;
  private double thdQSector3;
  private double thdQSector4;
  private double thdQUnit1;
  private double thdQUnit2;
  private String rate;


  public Date getTimeid() {
    return timeid;
  }

  public void setTimeid(Date timeid) {
    this.timeid = timeid;
  }


  public String getLineid() {
    return lineid;
  }

  public void setLineid(String lineid) {
    this.lineid = lineid;
  }


  public String getPhasicType() {
    return phasicType;
  }

  public void setPhasicType(String phasicType) {
    this.phasicType = phasicType;
  }


  public double getPPros() {
    return pPros;
  }

  public void setPPros(double pPros) {
    this.pPros = pPros;
  }


  public double getPCons() {
    return pCons;
  }

  public void setPCons(double pCons) {
    this.pCons = pCons;
  }


  public double getPUnit() {
    return pUnit;
  }

  public void setPUnit(double pUnit) {
    this.pUnit = pUnit;
  }


  public double getQSector1() {
    return qSector1;
  }

  public void setQSector1(double qSector1) {
    this.qSector1 = qSector1;
  }


  public double getQSector2() {
    return qSector2;
  }

  public void setQSector2(double qSector2) {
    this.qSector2 = qSector2;
  }


  public double getQSector3() {
    return qSector3;
  }

  public void setQSector3(double qSector3) {
    this.qSector3 = qSector3;
  }


  public double getQSector4() {
    return qSector4;
  }

  public void setQSector4(double qSector4) {
    this.qSector4 = qSector4;
  }


  public double getQUnit1() {
    return qUnit1;
  }

  public void setQUnit1(double qUnit1) {
    this.qUnit1 = qUnit1;
  }


  public double getQUnit2() {
    return qUnit2;
  }

  public void setQUnit2(double qUnit2) {
    this.qUnit2 = qUnit2;
  }


  public double getSPros() {
    return sPros;
  }

  public void setSPros(double sPros) {
    this.sPros = sPros;
  }


  public double getSCons() {
    return sCons;
  }

  public void setSCons(double sCons) {
    this.sCons = sCons;
  }


  public double getBasicPPros() {
    return basicPPros;
  }

  public void setBasicPPros(double basicPPros) {
    this.basicPPros = basicPPros;
  }


  public double getBasicPCons() {
    return basicPCons;
  }

  public void setBasicPCons(double basicPCons) {
    this.basicPCons = basicPCons;
  }


  public double getBasicPUnit() {
    return basicPUnit;
  }

  public void setBasicPUnit(double basicPUnit) {
    this.basicPUnit = basicPUnit;
  }


  public double getThdPPros() {
    return thdPPros;
  }

  public void setThdPPros(double thdPPros) {
    this.thdPPros = thdPPros;
  }


  public double getThdPCons() {
    return thdPCons;
  }

  public void setThdPCons(double thdPCons) {
    this.thdPCons = thdPCons;
  }


  public double getThdPUnit() {
    return thdPUnit;
  }

  public void setThdPUnit(double thdPUnit) {
    this.thdPUnit = thdPUnit;
  }


  public double getBasicQSector1() {
    return basicQSector1;
  }

  public void setBasicQSector1(double basicQSector1) {
    this.basicQSector1 = basicQSector1;
  }


  public double getBasicQSector2() {
    return basicQSector2;
  }

  public void setBasicQSector2(double basicQSector2) {
    this.basicQSector2 = basicQSector2;
  }


  public double getBasicQSector3() {
    return basicQSector3;
  }

  public void setBasicQSector3(double basicQSector3) {
    this.basicQSector3 = basicQSector3;
  }


  public double getBasicQSector4() {
    return basicQSector4;
  }

  public void setBasicQSector4(double basicQSector4) {
    this.basicQSector4 = basicQSector4;
  }


  public double getBasicQUnit1() {
    return basicQUnit1;
  }

  public void setBasicQUnit1(double basicQUnit1) {
    this.basicQUnit1 = basicQUnit1;
  }


  public double getBasicQUnit2() {
    return basicQUnit2;
  }

  public void setBasicQUnit2(double basicQUnit2) {
    this.basicQUnit2 = basicQUnit2;
  }


  public double getThdQSector1() {
    return thdQSector1;
  }

  public void setThdQSector1(double thdQSector1) {
    this.thdQSector1 = thdQSector1;
  }


  public double getThdQSector2() {
    return thdQSector2;
  }

  public void setThdQSector2(double thdQSector2) {
    this.thdQSector2 = thdQSector2;
  }


  public double getThdQSector3() {
    return thdQSector3;
  }

  public void setThdQSector3(double thdQSector3) {
    this.thdQSector3 = thdQSector3;
  }


  public double getThdQSector4() {
    return thdQSector4;
  }

  public void setThdQSector4(double thdQSector4) {
    this.thdQSector4 = thdQSector4;
  }


  public double getThdQUnit1() {
    return thdQUnit1;
  }

  public void setThdQUnit1(double thdQUnit1) {
    this.thdQUnit1 = thdQUnit1;
  }


  public double getThdQUnit2() {
    return thdQUnit2;
  }

  public void setThdQUnit2(double thdQUnit2) {
    this.thdQUnit2 = thdQUnit2;
  }


  public String getRate() {
    return rate;
  }

  public void setRate(String rate) {
    this.rate = rate;
  }

}
